/* FVここから */

.kasou_fv {
  height: 100vh;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1000px) {
  .kasou_fv {
    height: auto;
    margin-top: 150px;
  }
}

.kasou_fv_box {
  display: flex;
}

@media (max-width: 1000px) {
  .kasou_fv_box {
  }
}

.kasou_fv_img1 {
  width: 1300px;
  position: absolute;
  top: -220px;
  right: -500px;
  z-index: 1;
}

.kasou_fv_img2 {
  position: absolute;
  height: 100vh;
  right: 0;
  top: 0;
  z-index: 2;
}

.kasou_fv_img3 {
  position: absolute;
  height: 300px;
  bottom: 50px;
  right: 300px;
  z-index: 3;
}

@media (max-width: 1000px) {
  .kasou_fv_img1 {
    display: none;
  }

  .kasou_fv_img2 {
    display: none;
  }

  .kasou_fv_img3 {
    display: none;
  }
}

.kasou_fv_intro {
  position: relative;
}

.kasou_fv_intro_box {
  position: relative;
  width: auto;
  height: auto;
  display: flex;
  background-color: #fffdee;
  padding: 40px 80px;
  border-radius: 50px;
  align-items: center;
  gap: 80px;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_box {
    padding: 20px;
    border-radius: 20px;
    gap: 40px;
    width: 100%;
    justify-content: center;
  }
}

.kasou_fv_intro_ttl {
  display: flex;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_ttl {
    white-space: nowrap;
  }
}

.kasou_fv_intro_ttl img {
  width: 80px;
  height: 60px;
  display: block;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_ttl img {
    width: 40px;
    height: auto;
  }
}

.kasou_fv_intro_img {
  width: 100px;
  height: 100px;
  display: block;
}

/* FVここまで */

/* ここからご利用の流れ */

.intro_goriyou {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .intro_goriyou {
    margin: 100px 0;
  }
}

.asirai_ha1 {
  position: absolute;
  top: -150px;
  left: -200px;
  width: 400px;
  z-index: -1;
}

.intro_goriyou_box {
  display: flex;
  flex-direction: column;
  width: 1250px;
  height: fit-content;
  background-color: #fffdee;
  padding: 80px;
  border-radius: 50px;
  gap: 80px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .intro_goriyou_box {
    width: 90%;
    padding: 40px;
    border-radius: 20px;
    gap: 40px;
  }
}

.intro_goriyou_ttl {
  display: flex;
  width: 100%;
}

@media (max-width: 1000px) {
  .intro_goriyou_ttl {
    flex-direction: column;
    gap: 20px;
  }
}

.intro_goriyou_title {
  display: block;
  white-space: nowrap;
  width: 30%;
}

@media (max-width: 1000px) {
  .intro_goriyou_title {
    width: 100%;
  }
}

.intro_goriyou_text {
  display: block;
  width: 70%;
}

@media (max-width: 1000px) {
  .intro_goriyou_text {
    width: 100%;
  }
}

.intro_goriyou_inner {
  display: flex;
  justify-content: space-around;
}

@media (max-width: 1000px) {
  .intro_goriyou_inner {
    flex-direction: column;
    gap: 20px;
  }
}

.intro_goriyou_inner_box {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 1000px) {
  .intro_goriyou_inner_box {
  }
}

.intro_goriyou_inner_ttl {
  display: block;
}

.intro_goriyou_inner_img {
  display: block;
  height: 200px;
  width: 200px;
}

@media (max-width: 1000px) {
  .intro_goriyou_inner_img {
    height: 100px;
    width: 100px;
  }
}

.intro_goriyou_inner_asirai {
  position: absolute;
  left: 0;
  bottom: 0;
}

.intro_goriyou_inner_asirai p {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
}

/* ここまでご利用の流れ */

.intro_korekara {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .intro_korekara {
    margin: 100px 0;
  }
}

.asirai_ha2 {
  position: absolute;
  top: -150px;
  right: -200px;
  width: 400px;
  z-index: -1;
}

.intro_korekara_box {
  display: flex;
  flex-direction: column;
  height: fit-content;
  background-color: #fffdee;
  padding: 80px;
  border-radius: 50px;
  gap: 80px;
  width: 1300px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .intro_korekara_box {
    gap: 20px;
    padding: 40px;
    border-radius: 20px;
    width: 90%;

    align-items: center;
  }
}

.intro_korekara_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 1000px) {
  .intro_korekara_ttl {
    flex-direction: column;
    align-items: flex-start;
  }
}

.intro_korekara_title {
  display: block;
  white-space: nowrap;
  width: 40%;
}

.intro_korekara_text_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 60%;
}

@media (max-width: 1000px) {
  .intro_korekara_text_box {
    width: 100%;
  }
}

.intro_korekara_text_ttl {
  display: block;
}

.intro_korekara_text {
  display: block;
}

.intro_korekara_inner {
  display: flex;
}

@media (max-width: 1000px) {
  .intro_korekara_inner {
    flex-direction: column;
    gap: 20px;
  }
}

.intro_korekara_inner_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

@media (max-width: 1000px) {
  .intro_korekara_inner_box {
    gap: 5px;
  }
}

.intro_korekara_inner_ttl {
  display: block;
}

.intro_korekara_inner_img {
  display: block;
  height: 200px;
  width: 200px;
}

@media (max-width: 1000px) {
  .intro_korekara_inner_img {
    height: 100px;
    width: 100px;
  }
}

.intro_korekara_border {
  display: block;
  border-left: 1px dashed #231815;
}

.intro_korekarau_inner_ttl {
}

.intro_korekara_inner_text {
  margin: 0 20px;
}

.buttonarea {
  display: flex;
  justify-content: flex-end;
}

/* よくある質問ここから */
.situmon {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .situmon {
    margin: 100px 0;
  }
}

.situmon_box {
  width: 800px;
  padding: 80px;
  background-color: #fffdee;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .situmon_box {
    width: 100%;
    padding: 40px;
    margin: 0 20px;
    border-radius: 20px;
    gap: 20px;
  }
}

.situmon_intro {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.situmon_title {
  display: block;
}

.situmon_item {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.situmon_text {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.situmon_border {
  border-bottom: 1px dashed #231815;
}

/* よくある質問ここまで */
